.publi-banner-1 {
	float: left;
	width: 100%;
	height:150px;
	padding:0;
	margin:0px;
	background:url(/21/files/images/media/banner-web-ceramicos-la-plata-2019-01.png) center top no-repeat;
}
.publi-banner-2 {
	float: left;
	height:152px;
        width: 100%;
	padding:0;
	margin-right:4%;
	background:url(/21/files/images/media/banner-web-cyberrotulos-2019-01.png) center top no-repeat;
}
       @media screen and (max-width: 600px) {
      .publi-banner-2 {
     background:url(/21/files/images/media/banner-web-cyberrotulos-mobile-2019-01-01.png) center top no-repeat;
  }}

.publi-banner-3 {
	float: left;
	height:152px;
        width: 100%;
	padding:0;
	margin:0px;
	background:url(/21/files/images/media/banner-visuall-01.gif) center top no-repeat;
}
       @media screen and (max-width: 600px) {
      .publi-banner-3 {
     background:url(/21/files/images/media/banner-visuall-mobile-01.png) center top no-repeat;
  }}

.icon_box_cs{
	width:100%;
	padding-top: 30px;
	padding-bottom: 20px;
	margin:0px;
	float:left;
	text-align:center;
	}